## responder 3.1.3.0

=== debian/changelog ===
responder (3.1.3.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:59:19 +0200

responder (3.1.3.0-0kali3) kali-dev; urgency=medium

  * Add missing binaries (Runas.exe and Syssvc.exe)
  * Patch Multirelay to use pycryptodome, not obsolte crypto

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 02 Feb 2023 17:36:36 +0100

responder (3.1.3.0-0kali2) kali-dev; urgency=medium

  * Fix autopkgtest (add aloow-stderr)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 31 Jan 2023 15:52:43 +0100

responder (3.1.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.3.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Jul 2022 15:00:50 +0200

responder (3.1.2.0-0kali2) kali-dev; urgency=medium

  * Add a patch to fix Import in Python 3.10

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Apr 2022 10:58:24 +0200

responder (3.1.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.2.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Feb 2022 12:30:37 +0100

responder (3.1.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.1.0
  * Refresh patches
  * Add missing dependency python3-netifaces

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Dec 2021 15:39:58 +0100

responder (3.0.9.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.9.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Dec 2021 09:02:31 +0100

responder (3.0.8.0-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add executable to helper-script
  * New helper-script format
  * Fix email address

  [ Sophie Brun ]
  * New upstream version 3.0.8.0
  * Refresh patches
  * Add missing depends
  * Adapt debian/* for new usptream release
  * Add autopkgtest
  * Wrap-and-sort

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Dec 2021 09:38:02 +0100

responder (3.0.7.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.7.0
  * Refresh patches
  * Bump Standards-Version to 4.6.0 (no change)
  * Remove useless debian/source/lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Oct 2021 16:21:47 +0200

responder (3.0.6.0-0kali2) kali-dev; urgency=medium

  * Remove responder-FindSMB2UPTime (Dropped in 3.0.4.0)

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 25 Aug 2021 12:16:30 +0100

responder (3.0.6.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Apr 2021 09:14:58 +0200

responder (3.0.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Apr 2021 12:07:15 +0200

responder (3.0.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.4.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 Apr 2021 11:44:23 +0200

responder (3.0.3.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update watch file format version to 4.

  [ Sophie Brun ]
  * New upstream version 3.0.3.0
  * Refresh patches
  * Bump Standards-Version to 4.5.1 (no changes)
  * tools/MultiRelay/creddump has been removed
  * Fix permissions
  * Add a patch to fix shebangs

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Feb 2021 08:32:08 +0100

responder (3.0.2.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Wrap long lines in changelog entries: 3.0.1.0-0kali1.

  [ Sophie Brun ]
  * New upstream version 3.0.2.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Oct 2020 15:19:12 +0200

responder (3.0.1.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 3.0.1.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 28 Aug 2020 11:19:00 +0200

responder (3.0.0.0-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 3.0.0.0
  * Switch to Python 3
  * Refresh patches
  * Add patches to fix syntax issues in Python3

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Feb 2020 09:20:52 +0100

responder (2.3.4.0-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 2.3.4.0
  * Refresh patches
  * Bump Standards-Version to 4.4.0
  * Add debian/source/lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Aug 2019 17:10:02 +0200

responder (2.3.3.9-0kali3) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Drop mention of python in debian/script

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * Fix autopkgtest
  * Use debhelper-compat 12
  * Add myself as uploaders
  * Bump Standards-Version to 4.3.0
  * Add debian/gbp.conf

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Jun 2019 17:03:45 +0200

responder (2.3.3.9-0kali2) kali-dev; urgency=medium

  * Add tools/* into $PATH under the name responder-* (closes 4437)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Jan 2018 09:46:36 +0100

responder (2.3.3.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Refresh patch fix-version
  * Bump to Standards Version 4.1.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Nov 2017 10:49:16 +0100

responder (2.3.3.8-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Improve debian/control and debian/rules (build with python2)
  * Add a patch to fix the version

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Sep 2017 13:48:08 +0200

responder (2.3.3.6-0kali2) kali-dev; urgency=medium


