## responder 3.1.7.0

=== debian/changelog ===
responder (3.1.7.0-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 3.1.7.0
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Mon, 25 Aug 2025 12:02:02 +0200

responder (3.1.6.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.6.0
  * Add new dep python3-aioquic

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 23 May 2025 11:33:15 +0200

responder (3.1.5.0-0kali2) kali-dev; urgency=medium

  * Add a patch for Python 3.13

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 10 Feb 2025 17:00:20 +0100

responder (3.1.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.5.0
  * Refresh patches
  * Bump Standards-Version to 4.7.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Sep 2024 14:48:30 +0200

responder (3.1.4.0-0kali2) kali-dev; urgency=medium

  * Fix various Python 3.12 SyntaxWarning

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 11 Sep 2024 10:35:05 +0700

responder (3.1.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.4.0
  * Refresh patches
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Jan 2024 13:51:52 +0100
