=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: responder
 Section: utils
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all, gcc-mingw-w64-x86-64
-Standards-Version: 4.6.0
+Maintainer: Kali Developers <devel@kali.org>
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, gcc-mingw-w64-x86-64
+Uploaders: Sophie Brun <sophie@kali.org>
+Standards-Version: 4.7.0
 Homepage: https://github.com/lgandx/Responder
+Vcs-Git: https://gitlab.com/kalilinux/packages/responder.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/responder
 
 Package: responder
 Architecture: all
 Depends: net-tools,
+         python3-aioquic,
          python3-netifaces,
          python3-pkg-resources,
          python3-pycryptodome,
