=== debian/watch ===
version=4
https://github.com/lgandx/Responder/tags .*/v?(\d\S*)\.tar\.gz
