## responder 3.2.0.0

=== debian/changelog ===
responder (3.2.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.0.0
  * Refresh patches
  * Update debian/watch to version 5
  * Update uploaders

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 07 Jan 2026 12:46:36 +0100
