=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all, gcc-mingw-w64-x86-64
-Uploaders: Sophie Brun <sophie@kali.org>
+Uploaders:
+ Sophie Brun <sophie@kali.org>,
+ Daniel Ruiz de Alegría <daniruiz@kali.org>,
 Standards-Version: 4.7.0
 Homepage: https://github.com/lgandx/Responder
 Vcs-Git: https://gitlab.com/kalilinux/packages/responder.git
