## responder 3.2.1.0

=== debian/changelog ===
responder (3.2.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.1.0
  * Refresh patches
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 26 Jan 2026 12:23:29 +0100
