## responder 3.2.2.0

=== debian/changelog ===
responder (3.2.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.2.0
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Tue, 27 Jan 2026 16:59:20 +0100
