=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders:
  Sophie Brun <sophie@kali.org>,
  Daniel Ruiz de Alegría <daniruiz@kali.org>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/lgandx/Responder
 Vcs-Git: https://gitlab.com/kalilinux/packages/responder.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/responder
